# Uses of Class
org.apache.commons.codec.language.RefinedSoundex

Packages that use RefinedSoundex
Package
Description
org.apache.commons.codec.language
Language and phonetic encoders.

- ## Uses of RefinedSoundex in org.apache.commons.codec.language

  Fields in org.apache.commons.codec.language declared as RefinedSoundex
  Modifier and Type
  Field
  Description
  `static final RefinedSoundex`
  RefinedSoundex.`US_ENGLISH`
  This static variable contains an instance of the RefinedSoundex using the US_ENGLISH mapping.